// @ts-ignore
/* eslint-disable */
import { request } from '@wisdom-utils/utils';

/** 获取是否启用网关配置 GET /GateWayConfig */
export async function GateWayConfig(options) {
  return request('/GateWayConfig', {
    method: 'GET',
    ...(options || {}),
  });
}

/** 根据配置项名称查询配置_系统信息数据 GET /SysConfiguration */
export async function SysConfiguration(params, options) {
  return request('/SysConfiguration', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
